LDS para Linux
Up

Versões Linux

  • Sistemas operacionais: Ubuntu versões 9.04 ou superior e Linux Educacional 3.0 ou superior.
  • Navegadores: Firefox 3.0 ou superior (Link para download)
  • Memória RAM: 256 mb
  • Processador: 1.0 Ghz

 

Luz do saber 3.8 (linux)
Quantidade de Ítens